.default-style .sidenav .app-brand.demo {
  height: 66px;
  background: #141414;
}

.app-brand-logo.demo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 180px;
  height: 65px;
  background-color: transparent !important;
}

.app-brand-logo.demo svg {
  width: 180px;
  height: 65px;
}

.layout-fixed-offcanvas .layout-navbar .layout-sidenav-toggle {
  display: block !important;
}

@media (min-width: 992px) {
  .layout-fixed-offcanvas .layout-sidenav .layout-sidenav-toggle {
    display: none;
  }
}

/* *****************************************************************************
 * Navbar
 */

.demo-navbar-messages .dropdown-toggle,
.demo-navbar-notifications .dropdown-toggle,
.demo-navbar-user .dropdown-toggle,
.demo-navbar-messages.b-nav-dropdown .nav-link,
.demo-navbar-notifications.b-nav-dropdown .nav-link,
.demo-navbar-user.b-nav-dropdown .nav-link {
  white-space: nowrap;
}

.demo-navbar-messages .dropdown-menu,
.demo-navbar-notifications .dropdown-menu {
  overflow: hidden;
  padding: 0;
}

@media (min-width: 992px) {
  .demo-navbar-messages .dropdown-menu,
  .demo-navbar-notifications .dropdown-menu {
    margin-top: .5rem;
    width: 22rem;
  }

  .demo-navbar-user .dropdown-menu {
    margin-top: .25rem;
  }
}

/* *****************************************************************************
 * Card Grid
 */

.card-grid h4 {
    font-size: 1.25rem;
}
.col-lg-4.col-xl-3 .card-grid h4 {
    font-size: 1rem;
}
.card-grid .card-body {
    padding: 0.5rem 0.5rem 0 0.5rem;
    background: #000;
}
.card-grid .fa-check {
    display: none;
}
.card-grid.complete .fa-check {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 1;
    font-size: 12px;
    color:#fff;
    display: block;
}
.card-grid.complete .card-img-top::before,
.card-grid.complete .card-img::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 20px;
    border-right-color: #77c044;
    border-top-color: #77c044;
    border-top-right-radius: 4px;
}
.card-grid .progress-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 1.1%;
  height: 3px;
  background: transparent;
}
.card-grid .progress-bar.active {
  background: #D0DE24;
}
.card-grid .progress-bar-gray {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 3px;
  background: #777;
}
.card-grid .video-play {
    margin: 0 auto;
    display: block;
    width: 90px;
    height: 90px;
    opacity: 0;
    cursor: pointer;
    transition: opacity 600ms;
}
.card-grid .card-img:hover .video-play,
.card-grid .card-img-top:hover .video-play {
    opacity: 1;
}
.card-grid .card-img,
.card-grid .card-img-top {
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    transition-duration: 500ms;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    transform: translateZ(0);
    -webkit-background-clip: padding-box;
    width: 100%;
    height: 240px;
}
.card-grid .card-img-lg,
.card-grid .card-img-top-lg {
  height: 385px;

  @include media-breakpoint-down(sm) {
    height: 275px;
  }
}
.card-grid .card-img:hover,
.card-grid .card-img-top:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.card-grid.card-expert .card-img:hover,
.card-grid.card-expert .card-img-top:hover {
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03);
    transform: scale(1.03);
}
.card-grid.img-grid .card-img:hover,
.card-grid.img-grid .card-img-top:hover {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.card-grid .card-img.no-transform:hover,
.card-grid .card-img-top.no-transform:hover {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

/* *****************************************************************************
 * Overlay Block
 */

.overlay-block {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0 !important;
  right: 0 !important;
  background: rgba(0, 0, 0, 0.93);
  z-index: 1100000;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
  transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
}
.overlay-block.open {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);  
  -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
  transition: transform 0.4s, opacity 0.4s;
}
.overlay-block .overlay-close,
.overlay-block .overlay-video-close,
.overlay-block .donation-close {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 20px;
  top: 20px;
  overflow: hidden;
  border: none;
  background: url(../img/cross.png) no-repeat center center;
  text-indent: 200%;
  color: transparent;
  outline: none;
  z-index: 1101;
}
.overlay-block .wrapper {
  padding: 10%;
}
@media only screen and (max-width: 736px) and (orientation: landscape) {
  .overlay-block .wrapper {
    padding: 2%;
  }
}
.overlay-block .wrapper h1 {    
    padding: 0;
    margin: 0;
    font-size: 44px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    text-transform: uppercase;
}
.overlay-block .wrapper h2 {  
  color: #77c044;
    margin-bottom: 0;
}
.overlay-block .wrapper h1 span {
    font-weight: 600;
    padding-right: 7px;
}
.overlay-block .wrapper p {
  font-size: 16px;
  line-height: 1.75;
    font-weight: 200;
    color: #fff;
    padding: 0 15%;
    margin: 28px 0 0 0;
}
@media only screen and (max-width: 736px) {
  .overlay-block .wrapper {
    padding: 10% 3% 10% 3%;
  }
  .overlay-block .wrapper p {
    padding: 0;
  }
  .overlay-block .form-group input {
    display: inline-block;
  }
  .overlay-block .wrapper h1 {
    font-size: 38px;
  }
}
@media only screen and (max-width: 736px) and (orientation: portrait) {
  .overlay-block .wrapper {
    padding: 15% 5% 5% 5%;
  }
  .overlay-block .form-group .btn {
    margin-top: 15px;
  }
}
@media only screen and (max-width: 414px) {
  .overlay-block .overlay-close,
  .overlay-block .overlay-video-close {
    width: 30px;
      height: 30px;
  }
  .overlay-block .social-icons span {
    font-size: 28px;
  }
}

/* *****************************************************************************
 * Plyr
 */

#video-modal.overlay-block .wrapper,
#trailer-modal.overlay-block .wrapper {
  padding: 0;
  flex: 0 0 55%;
}
@media only screen and (max-width: 812px) and (orientation: portrait) {
  #video-modal.overlay-block .wrapper,
  #trailer-modal.overlay-block .wrapper {
    flex: 0 0 100%;
  }
}
@media only screen and (max-width: 896px) and (orientation: landscape) {
  #video-modal.overlay-block .wrapper,
  #trailer-modal.overlay-block .wrapper {
    flex: 0 0 95%;
  }
}
@media only screen and (max-width: 812px) and (orientation: landscape) {
  #video-modal.overlay-block .wrapper,
  #trailer-modal.overlay-block .wrapper {
    flex: 0 0 100%;
  }
}
/*.player-wrapper, .plyr--video, .plyr__video-wrapper {
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
  overflow: hidden;
  background: #000;
}*/
.plyr__poster {
  background-size: cover;
}
.plyr__control--overlaid {
  background: rgba(119, 192, 68, 0.8);
  padding: 35px;
}
@media only screen and (max-width: 812px) {
  .plyr__control--overlaid {
    padding: 15px;
  }
}
.plyr__control--overlaid svg {
    height: 35px;
    width: 35px;
}
.plyr__control--overlaid:focus, .plyr__control--overlaid:hover {
    background: #77c044;
}
.plyr--video .plyr__controls .plyr__control.plyr__tab-focus, .plyr--video .plyr__controls .plyr__control:hover, .plyr--video .plyr__controls .plyr__control[aria-expanded=true] {
    background: #77c044;
}
.plyr--full-ui input[type=range] {
    color: #77c044;
}
.plyr--video .plyr__control.plyr__tab-focus, .plyr--video .plyr__control:hover, .plyr--video .plyr__control[aria-expanded=true] {
    background: #77c044;
    color: #fff;
    box-shadow: none;
}

/* *****************************************************************************
 * Video page
 */

.badge-complete {
    vertical-align: top;
}

/* *****************************************************************************
 * Autocomplete search
 */

.esResults {
    position: absolute;
    top: 58px;
    left: 0;
    z-index: 10000;
    width: auto;
    height: auto;
    margin-left: -3.95rem;
}
.esResults .results {
    /*padding: 0 2rem;*/
    background: #222;
    width: 100%;
    height: auto;
}
.esResults .results .list-group-item {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    border-radius: 0;
    border-color: #141414;
    padding: 0.75rem 1rem 1rem 1rem;
}
.esResults .results .list-group-item-action:hover,
.esResults .results .list-group-item-action:focus {
    background-color: rgba(0,0,0,0.15);
}
.esResults .results .list-group-item-action .media {
  padding-right: 30px;
}
.esResults .results .list-group-item-action p {
  font-size: 88% !important;
}

/* *****************************************************************************
 * Profile Form
 */
input.bg-dark,
textarea.bg-dark,
select.bg-dark,
button.bg-dark {
  background-color: #222 !important;
  border: 0;
}
input.bg-dark:hover,
input.bg-dark:focus,
textarea.bg-dark:hover,
textarea.bg-dark:focus,
select.bg-dark:hover,
select.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #222 !important;
}
.bootstrap-select > .dropdown-toggle:focus {
  box-shadow: none;
}
img.avatar {
  width: 100% !important;
  max-width: 225px !important;
  border-radius: 50%;
  margin: 0 auto;
}

/* *****************************************************************************
 * Search Results
 */

.tabs-alt.nav-tabs .nav-link.active {
  color: #fff;
}

/* *****************************************************************************
 * Profile
 */

.user-edit-fileinput {
  position: absolute;
  visibility: hidden;
  width: 1px;
  height: 1px;
  opacity: 0;
}
.ui-w-150 {
    width: 150px !important;
    height: auto;
}


/* *****************************************************************************
 * Radio Bg Color
 */

.custom-control-label::before {
  background-color: #444;
}


/* *****************************************************************************
 * Hosts Button color
 */

.host .btn-outline-secondary {
  border-color: #222;
  background: #181818;
}

.host .btn-outline-secondary:hover {
    background: #4F4F4F;
    color: #fff;
}